/* Basic stylesheet for hozting.com pages */
/* version 1.2 */
/* last updated Sep 10, 2002 */

/* Site wide BODY style rule */
BODY { background: #FFFFFF;
  color: #383838;
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px; 
  /*scrollbar-face-color: #FFFFFF;
  scrollbar-shadow-color: #B9B9B9;
  scrollbar-highlight-color: #B9B9B9;
  scrollbar-3dlight-color: #F5F5F5;
  scrollbar-darkshadow-color: #F5F5F5;
  scrollbar-track-color: #F5F5F5;
  scrollbar-arrow-color: #B9B9B9;*/
}

/* hide from IE mac \*/
      html {min-height: 100%;margin-bottom: 1px;}
/* end hiding from IE5 mac */

.normalfont {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px}
.normalfont {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px}

/* Special unvisited, visited and hover link presentation */
A.menu:link    { background: transparent; color: #ffffff; text-decoration: none; }
A.menu:visited { background: transparent; color: #ffffff; text-decoration: none; }
A.menu:hover   { background: transparent; font-size: 8.5pt; color: #ffff99; text-decoration: none; }

/* Normal unvisited, visited and hover link presentation */
A:link    { background: transparent; color: #008040; text-decoration: underline; font-weight: bold; }
A:visited { background: transparent; color: #008040; text-decoration: underline; font-weight: bold; }
A:hover   { background: transparent; color: #008040; text-decoration: none; font-weight: bold; }

/* Generic Horizontal Ruler class */
HR { background: transparent; clear: both; color: #CCCCCC; height: 1; }

/* Form Field Style */
INPUT.style { font-family: Arial, Helvetica; font-size: 8pt; color: #008C2E; font-weight: bold; background-color: #cccccc; border: 1px solid #B0FFB0 }
SELECT.style { font-family: Arial, Helvetica; font-size: 8pt; color: #008C2E; font-weight: bold; background-color: #FFFFFF; border: 1px solid #B0FFB0 }
TEXTAREA.style { font-family: Arial, Helvetica; font-size: 8pt; color: #008C2E; font-weight: bold; background-color: #FFFFFF; border: 1px solid #B0FFB0 }


/* Style rules for the SSI included site wide footer */
TABLE.ext { border-collapse: collapse; border-style: solid; border-color: #CCCCCC; }

TD.menu { background: #0069B3; color: #808080; font-family: Arial, Helvetica; font-size: 10pt; font-weight: bold; }
TD.large { font-family: Verdana, Arial, Helvetica; font-size: 14px; font-weight: bold; }
TD.normal { font-family: Verdana, Arial, Helvetica; font-size: 11px; }
TD.small { font-family: Verdana, Arial, Helvetica; font-size: 9px; }
TD.smallblu { color: #003399; font-family: Arial, Helvetica; font-size: 7.5pt; }

P.foot { border: none; font-family: Arial, Helvetica;
              font-size: 0.9em; margin: 0; padding: 1.0% 0 1.0% 0;
              text-align: center; width: 98%; }

/* Style rule for a basic non-indented non-justified paragraph */
P.basic { background: transparent; color: #808080; font-size: 1em;
          text-align: left; }

/* Style rule for a 1:st justified paragraph, use after style change */
P.intro { background: transparent; color: #808080; font-size: 1em;
          margin: 0.3em 12px 0 12px; padding: 0; text-align: justify;
          text-indent: 0; }

/* Style rule for all other justified paragraphs */
P.standard { background: transparent; color: #808080; font-size: 1em;
             text-align: justify; }

/* Style rule for the "last updated" info line */
P.last-upd { background: transparent; color: #808080;
             font-family: Geneva, Helvetica, Arial, sans-serif;
             font-size: 1em; margin: 0; padding: 0; text-align: right; }

/* Style rule for text around the CSSPG logotype */
P.pagehead { background: transparent; color: #3333cc;
             font-family: Geneva, Helvetica, Arial, sans-serif;
             font-size: 0.9em; margin: 0; padding: 0; text-align: left; }

/* Style rule for "emphasized" text */
EM.emphasized { font-style: italic; }

/* Style rule for pre formatted rendering of white-space */
PRE { white-space: pre; }

/* Style rule for "larger" text */
BIG.larger { font-size: larger; }

/* Style rule for "smaller" text */
SMALL.smaller { font-size: smaller; }

/* Style rule for "strong-emphasized" text */
STRONG.strong-emphasis { font-weight: bold; }

td{ font-family: Verdana, Arial, Helvetica; font-size: 13px; color: #303030; }
form { font-family: Verdana, Arial, Helvetica; font-size: 13px;color: #008C2E; }
input { font-family: Arial, Helvetica; font-size: 8pt; color: #008C2E; font-weight: bold; background-color: #FFFFFF; border: 1px solid #E3E3E3 }
select { font-family: Arial; font-size: 11px; color: #008C2E; font-weight: bold; border: 1px solid #E3E3E3 }
textarea{ font-family: Arial; font-size: 11px; color: #008C2E; font-weight: bold; border: 1px solid #E3E3E3 }
option { font-family: Arial, Helvetica; color: #008C2E; font-size: 11px; }
pre{ font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 11px; }

.menutable {
	border: 1px solid #000000;
	line-height: 11px;
	padding: 2px 2px 2px 8px;
	background-color: #ffffff;
}
.banner, .banner a {
    font-size:36px;
    color:#A5A78D;
    width:60%;
    vertical-align:middle;
    text-decoration:none;
    padding-left:3px;
}
.bannerbot {
    color:#63B531;
    font-size:16px;
    line-height:10px;
}
.bannerright, .bannerright a, .bannerright a:visited, .bannerright a:active {
    color:#63B531;
    width:40%;
    padding-top:12px;
    font-size:16px;
    text-align:right;
    text-decoration:none;
    font-weight:normal;
}
#topnav {
    text-align:center;
    background-color:#67BB2E;
    width:100%;
    height:23px;
    padding:0;
    margin:0;
}
#topnav a {text-decoration:none;}
#topnav ul {
    list-style:none;
    margin: 0;
    padding: 0;
    border:none;
}
#topnav li {
    /*width:16.53%;*/
    width:99px;
    float:left;
    border-right: 1px solid #F7F7F4;
    background-color:#67BB2E;
    margin: 0;
    padding:0 0px 0 0;
}
#topnav li.last {
    border:none;
    float:right;
}
#topnav li a {
    color:#FFFFFF;
    display:block;
    padding:3px 3px 3px 6px;
    border-bottom:1px #009900 solid;
    border-right:1px #009900 solid;
}
#topnav li a:hover, #leftnav .active {
    background-color:#009900;
}
.inputshort {width:200px}
.inputlong {width:545px}
.infobox {font-size:10px;background-color:#eeeeee;border:1px solid #dddddd;}

/* end of file */